Subject: [MOBILE-IP] Problem at using SUN/Solaris Mobile IP client

From: LARREUR Elodie FTRD/DAC/LAN <[email-masked]>
Date: Tue, 11 Apr 2000 15:16:13 +0200

Hello,

My Mobile Host is a SUN station with Solaris Mobile IP software (mipmn).
When connecting it to the FA, it chooses a COA and registers with the HA. A
tunnel is created and therefore, it's possible to ping the Mobile Host from
a foreign host.

But it's just working a few seconds and then, the mobile Host de-registers
from the FA and enters in a special mode (unknown state).

Is there someone who has already used this client and could help me ?

Thanks,

Elodie Larreur
France Télécom R&D
Phone: + 33 2 96 05 20 50
Fax: + 33 2 96 05 18 52